SOLIDWORKS PDM Professional API Help | Send Feedback
RowNr Property (IEdmSWBomRow)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomRow Interface : RowNr Property (IEdmSWBomRow)

Visual Basic
C#
C++/CLI
Gets the index of this BOM row.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property RowNr As System.Integer

C# |
--- | ---
    System.int RowNr {get;}

C++/CLI |
--- | ---
    property System.int RowNr {
       System.int get();
    }

#### Property Value

Row index

# See Also

####

IEdmSWBomRow Interface
IEdmSWBomRow Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03